Subject: bug#69598: 29.2; colour support based on $TERM value not terminfo database

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Mar 2024 09:18:51 +0200

> From: [email-masked]
> cc: [email-masked], [email-masked]
> Comments: In-reply-to Eli Zaretskii <[email-masked]>
>    message dated "Fri, 08 Mar 2024 21:50:01 +0200."
> Date: Fri, 08 Mar 2024 21:13:27 +0000
> 
> I should be clear that I'm not trying to get something fixed --- I
> don't have a problem here. I can get along just fine but in my
> travels I discovered that emacs did not work as I expected and, on
> investigation, as it described itself and so I thought that GNU
> would like know that their flagship product and/or its documentation
> was deficient.
> 
> I have provided more information at your request which I hope you
> find useful but I have no need or desire to pursue this matter.

Thank you for your inputs.  You may wish reading the file
lisp/term/README, which attempts to explain this and other related
stuff.  Sorry I didn't remember we had this file and didn't point you
to it in the first place.